/*====================================
Custom css end here
====================================*/
.page-dashboard{
	position: relative;
	width: 100%;
	min-height: 500px;
	background: #f5f5f5;
	padding: 50px 0px;
}
.user_request_box .form-group input[type=checkbox] {
    position: relative;
    width: auto;
    top: 4px;
    border-radius: 4px;
    height: auto;
    margin-right: 6px;
    background: #fff;
    padding: 2.5px 10px;
    border: 0px solid #ccc;
}
.donner_info_box {
    position: relative;
    width: 100%;
    border: 5px solid #f6f6f6;
    min-height: 340px;
    background: #fff url(../images/red-shaper.png)0px -30px no-repeat;
    border-radius: 25px;
    box-shadow: 0px 0px 10px #000;
}
.dashboard_services{
	position: relative;
	width: 100%;
	min-height: 300px;	
}
.blood_saver_124 {
    position: relative;
    width: 100%;
    overflow: hidden;
    min-height: 300px;
    background: url(../images/b_donner.png)200% 28% no-repeat;
    border: 5px solid #ba1816;
    border-radius: 25px;
    padding: 20px;
    background-size: 332px;
}
.user_picture_box {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 0;
    border: 5px solid #bc2024;
    right: 0;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 50%;
    top: 50px;
    background: #fff;
}
.user_picture_box img {
    width: 100%;
    height: 105%;
}
.user_picture_name {
    padding: 50px 15px 25px 15px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.user_picture_name ul{
	margin: 0px;
	padding: 0px;
}
.user_picture_name ul li {
    width: 50%;
    float: left;
    margin-bottom: 10px;
    text-align: center;
}
.user_picture_name ul li .u_gray {
    margin: 0px;
    color: #2d2d2d;
}
.user_picture_name ul li .u_red {
    color: #ba1816;
    font-weight: 600;
}
.b_group {
    display: inline-block;
    width: 70px;
    background: #b91816;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
}
.dash_services_box {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 25px 0px;
}
.dash_service_box {
    position: relative;
    width: 48%;
    margin-bottom: 15px;
    float: left;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    padding: 0px 10px 0px 70px;
    min-height: 70px;
    box-shadow: 0px 0px 5px #ccc;
}
.dash_service_box:nth-child(2n){
	position: relative;
	width: 48%;
	padding: 0px 10px 0px 70px;
	float:right;
}
.dash_service_box h2 {
    font-size: 15px;
    margin-top: 20px;
    line-height: 18px;
    font-weight: 600;
}
.dash_service_icon {
    position: absolute;
    left: 0;
    height: 100%;
    padding: 5px;
    text-align: center;
    width: 30%;
    background: #ebebeb;
}
.dash_service_icon img {
    position: relative;
    width: 100%;
    margin-top: 7px;
}
.blood_saver132 {
    position: relative;
    width: 100%;
    min-height: 200px;
    height: 100%;
}
.blood_saver132 p {
    position: relative;
    margin: 0px 0px 15px;
    color: #2d2c2c;
    font-weight: 500;
}
.blood_saver132 h2 {
    position: relative;
    font-size: 32px;
    font-weight: 800;
    margin: 0;
}
.blood_saver132 h2.tx_red {
    position: relative;
    color: #ba1816;
}
.blood_saver132 a {
    position: absolute;
    background: #ba1816;
    color: #fff;
    padding: 0px 15px;
    line-height: 30px;
    display: inline-block;
    border-radius: 20px;
    bottom: 0;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    bottom: 0;
    right: 0;
    background: #f5f2f2;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: -2px 0px 10px #333;
}
.sidenav .closebtn {
    position: absolute;
    top: 10px;
    left: 25px;
    color: #333;
    font-size: 36px;
}
.user_request_box {
    position: absolute;
    right: 0;
    left: 0;
    width: 90%;
    margin: 0 auto;
    background: #f5f2f2;
    min-height: 400px;
}
.user_request_box h2 {
    font-size: 24px;
    color: #ba1816;
    text-align: center;
}
.user_request_box .form-group{
	position: relative;
	width: 100%;
}
.user_request_box .form-group label{
	position: relative;
	width: 100%;
	font-size: 13px;
	display: block;
}
.user_request_box .form-group input{
	position: relative;
	width: 100%;
	border-radius: 4px;
	height: 36px;
	background: #fff;
	padding: 2.5px 10px;
	border: 0px solid #ccc;
}
input[type=checkbox]{
    width: auto;
    float: left;
    display: inline-block;
}
.user_request_box .form-group input::placeholder { 
  color: red;
  opacity: 1;
  font-size: 13px;
  color: #ccc; 
}